body {
    margin:0;
    padding:0.9375rem 0 !important;
    width:100%;
    height:auto;
    min-height:100%;
    font-family:'Lato', sans-serif;
    font-weight:400;
    font-size:100%;
    color:#666;
    background:#fff;
}

#mod_breadcrump {
    display:none;
}

#mod_bildwechsler {
    height:100%;
overflow:hidden;
margin-top:-20px;
}

#main .large-12 h1 {
    border-bottom: 0px solid #e3e3e3;
    color: #2d65b0;
    font-family: "Roboto","open_sanslight",sans-serif;
    font-size: 2.0rem;
    font-weight: 400;
	line-height:3rem;
    margin-bottom: 0;
    padding-left: 0px;
}

#main p {
    font-family: Roboto,"open_sanslight",sans-serif;
    font-size: 1.1rem;
    font-weight: 300;
	padding-right:40px;
}

.large-4 {
   padding-left:10px;
    border: 1 solid #e3e3e3;
}

#main .large-4 {
   
    padding-bottom: 70px;
}



#main .large-8 {
    border-right:0px solid  #eee;
}
#mod_menue_ebene0{
background:#eee;
display:inline !important;
border-bottom:1px solid  #3262b0;
width:100%;

}
#mod_menue_ebene0 ul li{
list-style:none;
display:inline !important;
}
#mod_menue_ebene0 ul{
margin-top:6px;
margin-left:-1px;
}

#mod_menue_ebene0 li{
padding-left:0px;
padding-right:0px;

}
#mod_menue_ebene0 li a{
color:#000;


}

#content {
    padding:-19px 0;
	border-right:0px solid  #eee;

}
#main h2 {
    font-family: Roboto,"open_sanslight",sans-serif;
    font-size: 1.9rem;
    font-weight: 300;
}
/*
h1, h2, h3, h4, h5, h6 {
   margin:0;
    padding:0 0 0.9375rem;
    font-family:'Lato', sans-serif;
    font-weight:400;
    color:#1c0f16;
    text-rendering:initial;
}
*/
h5 {
  font-size:1.0rem;
}

.row{
   background:#fff;
   padding:15px;
}

.fa-file-text-o {
  color:#2d65b0;
  font-size:1.0rem;
  font-weight:500;
}
.fa-home {
  color:#ff0000;
  font-size:1.2rem;
  font-weight:500;
}
/** Logo **/
#mod_freiemodule_1 {
   /* margin:0 0 0.625rem;*/
    height:100%;
   background:#fff;
   margin-top:-15px;
}


/** Logo **/
#mod_freiemodule_5 {
   /* margin:0 0 0.625rem;*/
    max-height:40px;
   background:#fff;
   margin-top:-10px;
   padding-left:54px;
}

#mod_freiemodule_5 a{
   color:#fff;
}

#mod_freiemodule_5 a:hover{
   color:#376eaf;
}


main {
    font-family: "Lato",sans-serif;
    font-size: 1rem;
    font-weight: 400;
   /* margin: 0 21px;
    padding: 2.5rem 0 0.625rem;*/
  padding:10px;

}

#subfooter {
    display:none;
}

footer {
    display:none;
}
.top-bar{
  display:none;
}
header {
 /*   display:none;*/
}


main .floatbox.artikel_liste .teaser img {
    float:none;
    display:block;
    margin:0 0 1.125rem;
    width:100%;
    height:auto;
}
main {
    margin:0;
}
/* min-width 641px, medium screens */
@media only screen and (min-width:40.063em) {
    main .floatbox.artikel_liste .teaser::after {
        clear:both;
        content:'';
        display:block;
    }
    main .floatbox.artikel_liste .teaser img {
        float:left;
        margin:0 1.25rem 1.25rem 0;
        width:75%;
    }
}

/* min-width 1025px, large screens */
@media only screen and (min-width:64.063em) {
    main .floatbox.artikel_liste .teaser img {
        width:60%;
    }
}

/* min-width 1441px, xlarge screens */
@media only screen and (min-width:74.063em) {
    main .floatbox.artikel_liste .teaser img {
        width:40%;
    }
}
